Subject: [PATCHv2 2/3] usb: ehci-platform: Use devm_of_phy_get_by_index

From: [email-masked] (Arun Ramamurthy)
Date: Tue, 14 Apr 2015 10:54:05 -0700

My apologies Alan, I missed that comment I was indeed trying to avoid 
the 80 column rule. It looks like i will have to resend this patch, so i 
will reformat the code then. Thanks

On 15-04-14 07:41 AM, Alan Stern wrote:
> On Mon, 13 Apr 2015, Arun Ramamurthy wrote:
>
>> Getting phys by index instead of phy names so that we do
>> not have to create a naming scheme when multiple phys
>> are present
>>
>> Signed-off-by: Arun Ramamurthy <[email-masked]>
>> Reviewed-by: Ray Jui <[email-masked]>
>> Reviewed-by: Scott Branden <[email-masked]>
>
> You have not responded to the comments I posted earlier:
>
> 	http://marc.info/?l=linux-usb&m=142798455925594&w=2
>
> Alan Stern
>